co.aikar.commands.annotation

## Annotation Type CommandCompletion

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface CommandCompletion

Many implementation platforms have a concept of "Tab Completions", where pressing tab will give suggestions on what you can input. This annotation specifies either static completion values, or special @codes that let you define Completion Handlers to dynamically populate completion values.

See Also:
  `co.aikar.commands.CommandCompletions}`

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value